Page MenuHomePhabricator

Scope PayPal express checkout
Closed, ResolvedPublic2 Estimated Story Points

Description

We'll be upgrading to a new PayPal system starting in Q3. We should investigate that, ask questions, and break out tasks in advance.

https://developer.paypal.com/docs/classic/products/express-checkout/

Event Timeline

atgo created this task.Sep 24 2015, 4:45 PM
atgo raised the priority of this task from to Medium.
atgo updated the task description. (Show Details)
atgo added a project: Fundraising-Backlog.
atgo added subscribers: awight, Ppena, atgo, Aklapper.
atgo updated the task description. (Show Details)Oct 19 2015, 10:57 PM
atgo set Security to None.
DStrine edited a custom field.Dec 29 2015, 8:29 PM
awight claimed this task.Mar 24 2016, 4:52 PM
awight moved this task from Backlog to Doing on the Fundraising Sprint Freshmaking board.

Sent an inquiry to mdwise, is Braintree equivalent to v.zero, and if so, why does it look like only US/USD are supported?

This comment was removed by DStrine.
awight changed the point value for this task from 4 to 2.Apr 5 2016, 4:37 PM
awight closed this task as Resolved.Apr 5 2016, 4:50 PM
awight moved this task from Doing to Done on the Fundraising Sprint Ghostbusting board.
mmodell removed a subscriber: awight.Jun 22 2017, 9:52 PM